.main{
    width: 100%;
    height: auto;
    /* border: 1px solid black; */
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.main_sub1{
    width: 15%;
    height: 800px;
    background: rgb(11, 2, 32);

}
.main_sub1_box{
    width: 100%;
    height: 50px;
    /* border: 1px solid red; */
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin: 10px 0px 0px 0px;

}
.main_sub1_box_block1{
    width: 40px;
    height: 40px;
    /* border:1px solid red; */
    border-radius: 50%;
    margin: 10px 0px 0px 0px;
        
}
















.main_sub2{
    width: 85%;
    height: 800px;
    background: aliceblue;

}
.main_sub2_box{
    width: 100%;
    height: 60px;
    background: white;
     display: flex;
    align-items: center;
    justify-content: space-between; 
}
.main_sub2_box_block1{
    width: 30%;
    height: 60px;
    /* border: 1px solid black; */
}
.main_sub2_box_block1_sub{
    width: 40px;
    height: 60px;
    /* border: 1px solid black; */
    margin: 0px 0px 0px 20px;
     display: flex;
    align-items: center;
    justify-content: space-evenly; 
    color: red;
    font-size: 35px;
}
.main_sub2_box_block2{
    width: 30%;
    height: 60px;
    border: 1px solid black;
     display: flex;
    align-items: center;
    justify-content: space-evenly; 
}
.main_sub2_box_block2_sub{
    width: 40px;
    height: 40px;
    border: 1px solid black;
       display: flex;
    align-items: center;
    justify-content: space-evenly; 
}
.main_sub2_box_block2_sub1{
    width: 40px;
    height: 40px;
    border: 1px solid black;
       display: flex;
    align-items: center;
    justify-content: space-evenly; 
}
.main_sub2_box_block2_sub2{
    width: 110px;
    height: 40px;
    border: 1px solid black;
       display: flex;
    align-items: center;
    justify-content: space-evenly; 
}